#ifndef TEST_H
#define TEST_H

#include <QDialog>
#include "ui_test.h"
#include <QWindow>

class Test : public QDialog
{
	Q_OBJECT

public:
	Test(QWidget *parent = 0);
	~Test();
public slots:

	void clicked();

private:
	Ui::Test ui;

	QWindow *item;
};

#endif // TEST_H
